<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Exterior Left -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -2.139 </x-m>
      <y-m> -2.428 </y-m>
      <z-m> -0.219 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- Interior left -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -2.169 </x-m>
      <y-m> -2.307 </y-m>
      <z-m> -0.225 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- Interior right -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -2.169 </x-m>
      <y-m>  2.307 </y-m>
      <z-m> -0.225 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- Exterior right -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -2.139 </x-m>
      <y-m>  2.428 </y-m>
      <z-m> -0.219 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- Engine canon -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -4.194 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.043 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
